Gtk_HRuler(3)

NAME - Gtk_HRuler

HEADER REQUIRED
#include <gtk--/ruler.h&gt;>

BASE CLASSES
Gtk_Ruler(3)

PUBLIC MEMBER INDEX
    Gtk_HRuler();
    Gtk_HRuler(GtkHRuler *castitem);
    GtkHRuler*  gtkobj();
    const GtkHRuler*  gtkobj() const;
    static bool  isGtkHRuler(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkHRuler  BaseObjectType;
    typedef GtkHRulerClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  hruler_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS